{
    "eventtype_groups": {
        "production": "Production",
        "post_production": "Post-production",
        "pre_production": "Pre-production",
        "no_production": "No production"
    }
}